﻿table.timetable tr.banner 
{
   background-color: #5C89C6;
   color: #FFF;
}

/*table.timetable tr th 
{
   background-color: #F8D3CB;
   
}*/

table.timetable tr td.stop 
{
   border-top: 1px solid #DEE7F3;
   background-color: #DEE7F3;
}

table.timetable tr td.keyStop 
{
   border-top: 1px solid #7CA0D1;
   background-color: #7CA0D1;
}

table.timetable tr td.morning
{
   background-color: #DEE7F3;   
}

table.timetable tr td.afternoon
{
   background-color: #ADC4E2;   
}

table.timetable tr td.evening
{
   background-color: #8CACD7;   
}

table.timetable tr td.AM
{
   background-color: #ADC4E2;
   color: #5C89C6;   
}

table.timetable tr td.PM
{
   background-color: #7CA0D1;
   color: #FFF;   
}

table.timetable tr td.ArriveDepart 
{
   background-color: #7CA0D1;
}           
.stopsBG
{
   background-color: #5C89C6 !important;
}
